Thread: ClamAv Outdated
View Single Post
  #2  
Old 11th December 2010, 09:25
damir damir is offline
Senior Member
 
Join Date: Jun 2006
Posts: 375
Thanks: 11
Thanked 51 Times in 42 Posts
Default

If you are running Debian Lenny, you need to add debian-volatile to apt sources.

Code:
deb http://volatile.debian.org/debian-volatile lenny/volatile main contrib non-free
Reply With Quote